/*CSS definitions for INSPEX */

/* Reset */

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em; font-weight:normal; font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top;}

/* General structure */

html {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'SceneAlt', 'sans-serif';
    background: #fff;
	counter-reset: section;
	overflow-x: hidden;
	width: 100%;
    height: 100%;
}

.clear {
    clear: both;
}

#wrapper {
	overflow: hidden;
	width: 100%;
}

/* HEADER */

header {
    width: 100%;
    height: 226px;
    position: relative;
    background: #99cc00;
}

header a.logo {
    background: url('../img/logo.png') no-repeat scroll 0 0px transparent;
    display: block;
    left: 50%;
    top: 30px;
    text-indent: -9999px;
    width: 207px;
    height: 134px;
    margin: 0 0 0 -450px;
    position: absolute;
}

.background {
    bottom: 0;
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: 0;
    z-index: 0;
}

#content {
    width: 100%;
    position: relative;
    background: #f1f0f0;
}

#page_content {
    width: 960px;
    margin: 0 auto;
}

#page_content .left {
    float: left;
    width: 240px;
}

/* submenu */

#submenu ul {
    width: 240px;
    margin: 0 0 45px 0;
    padding: 0;
}

#submenu ul li > a {
    display: block;
    padding: 8px 5px 8px 20px;
    border-bottom: 1px solid #fff;
    color: #666568;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}

#submenu ul li.active > a, #submenu ul li > a:hover {
    padding: 8px 5px 8px 20px;
    background: url('../img/sprite.png') no-repeat scroll -287px -220px #fff;
}

#submenu ul ul {
	margin: 0;
}

#submenu ul li > ul li a {
    display: block;
    padding: 8px 5px 8px 40px;
    border-bottom: 1px solid #fff;
    color: #666568;
    text-decoration: none;
    font-weight: bold;
}

#submenu ul li > ul li.active a, #submenu ul li > ul li a:hover {
    padding: 8px 5px 8px 40px;
    background: url('../img/sprite.png') no-repeat scroll -267px -220px #fff;
}

#page_content .right {
    float: right;
    width: 720px;
    min-height: 500px;
    position: relative;
}

#page_content .right .breadcrumb-container {
    text-align: right;
    padding: 15px 0 15px 20px;
    font-size: 12px;
}

#page_content .right .breadcrumb-container span {
    margin: 0 5px 0 5px;
    font-size: 12px;
}

#page_content .right .breadcrumb-container a {
    font-size: 12px;
    color: #4b4b4d;
    text-decoration: none;
}

#page_content .right .breadcrumb-container a:hover {
    text-decoration: underline;
}

#gallery {
	position: relative;
	width: 100%;
	height: auto;
    display: block;
}

#gallery .slide, #gallery .slide img {
	float: left;
	display: block;
}

#gallery .slide {
	position: relative;
	z-index: 1;
}

#gallery .slide img {
	position: relative;
	width: 730px;
	height: 260px;
	z-index: 1;
}

#prev2 {
    display: block;
    top: 121px;
    left: 10px;
    position: absolute;
    width: 32px;
    height: 32px;
    overflow: hidden;
    background: url('../img/sprite.png') no-repeat scroll -115px -216px transparent;
    cursor: pointer;
	z-index:10;
}

#next2 {
    display: block;
    top: 121px;
    left: 710px;
    position: absolute;
    width: 32px;
    height: 32px;
    overflow: hidden;
    background: url('../img/sprite.png') no-repeat scroll -150px -216px transparent;
    cursor: pointer;
	z-index:10;
}

#page_content .right > article {
    margin: 0 0 45px 45px;
    width: 675px;
}

article a {
	color: #006633;
	text-decoration: none;
}

article a:hover {
	text-decoration: underline;
}

article strong {
	font-weight: bold;
}

article em {
	font-style: italic;
}

article h1 {
    font-size: 24px;
    color: #666568;
    line-height: 1.5;
    margin: 0 0 30px 0;
    font-weight: bold;
}

article h1 + p {
    font-size: 16px;
	font-family: Arial, 'sans-serif';
    color: #666568;
    line-height: 1.5;
    font-weight: bold;
}

article h2 {
    font-size: 20px;
    color: #87b401;
    line-height: 1.5;
    margin: 15px 0 8px 0;
    font-weight: bold;
}

article h3, article h3 a {
    font-size: 18px;
    color: #87b401;
    line-height: 1.5;
    margin: 15px 0 5px 0;
    font-weight: bold;
}

article h4 {
    font-size: 18px;
    color: #006633;
    line-height: 1.5;
    margin: 15px 0 3px 0;
    font-weight: bold;
}

article p {
    font-size: 14px;
	font-family: Arial, 'sans-serif';
    color: #666568;
    line-height: 18px;
    margin: 0 0 20px 0;
}


article div {
    font-size: 14px;
    color: #666568;
    line-height: 1.5;
    margin: 0 0 20px 0;
}


article ul {
	font-size: 14px;
    margin: 0 0 15px 30px;
	font-family: Arial, 'sans-serif';
}

article ul li {
    font-size: 14px;
    color: #666568;
	text-indent: -1.4em;
    padding: 3px 0;
}

article ul li:before {
	content: "";
    left: 0px;
    position: relative;
    top: 2px;
    display: inline-block;
    width: 20px;
    height: 14px;
	background: url('../img/sprite.png') no-repeat scroll -244px -67px transparent;
}

article ul li ul {
	margin: 7px 0 0 30px;
	list-style-type:circle
}
article ul li ul li:before {
	background: none;	
}
article ol {
	font-size: 14px;
	margin: 0 0 15px 30px;
	font-family: Arial, 'sans-serif';
}

article ol li {
    font-size: 14px;
    color: #666568;
	text-indent: -1.3em;
	padding: 3px 0;
}

article ol li:before {
    padding-right: 2px;
    font-size: 14px;
    color: #006633;
    counter-increment: section;
    content: counters(section, ".") ". ";
}

article table {
	width: 100%;
	font-size: 14px;
	padding: 0 0 20px 0;
	margin: 0 0 15px 0;
}
article table td {
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;
}
article table thead td {
	background: #87b401;
	font-family: 'SceneAlt', 'sans-serif';
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding: 6px 10px;
}
article table tbody td {
	background: #e3e2e2;
	font-family: Arial, 'sans-serif';
	font-size: 14px;
	color: #666568;
	padding: 6px 10px;
}

article.news {
    border-bottom: 1px dotted #313032;
    margin: 0 0 25px 0;
    min-height: 150px;
	padding-bottom: 25px;
}

article.news img {
    float: left;
    margin: 0 20px 20px 0;
}

article.news h3 {
    margin-top: 0px;
}

section.pagination {
    padding-bottom: 1px;
}

section.pagination ul {
	list-style: none outside none;
}

section.pagination li {
	float: left;
}

section.pagination li a{
	padding: 5px;
	color: #87b401;
	text-decoration: none;
}

section.pagination li a:hover{
	text-decoration: underline;
}

section.pagination li a.active{
	padding: 5px;
	color: #313032;
	text-decoration: none;
}

section.pagination li:after{
	content: '|';
	padding: 5px;
}

section.pagination li.next:after{
	content: none;
}

.neat_button {
    background: #99cc00;
    padding: 4px 30px;
    color: #006633;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
}

.neat_button:after {
    content: ' » ';
}

.neat_button:hover {
    background: #006633;
    color: #99cc00;
	text-decoration: none;
}

.neat_button:active {
    background: #313032;
    color: #99cc00;
	text-decoration: none;
}

.button {
    background: #99cc00;
    padding: 10px 50px;
    color: #006633;
    font-weight: bold;
    font-size: 18px;
    font-family: 'SceneAlt', 'sans-serif';
    text-decoration: none;
    border: 0;
    cursor: pointer;
}

.button:after {
    content: ' » ';
}

.button:hover {
    background: #006633;
    color: #99cc00;
    text-decoration: none;
}

.button:active {
    background: #313032;
    color: #99cc00;
    text-decoration: none;
}

/* FAQ */
article .faq,
article .faq:hover {
	float: left;
	clear: left;
	font-weight: bold;
	color: #99cc00;
	padding: 10px 0;
	border-bottom: 1px dotted #313032;
	width: 100%;
}

article .expander {
	padding: 10px 0 0 0;
	margin: 0;
	float:left;
	clear: left;
	display: none;
	width: 100%;
	overflow:hidden;
	height: auto;
}

/* Book an Inspection */

article form p {
    width: 446px;
    height: 40px;
    clear: both;
    text-align: right;
}

article p label {
    font-family: Arial, sans-serif;
    font-size: 14px;
    float: left;
    width: 100px;
    text-align: right;
    padding: 10px 10px 0 0;
    display: block;
}

article p label em {
    color: red;
}

article p.checkBox {
    padding: 20px 0 0 0;
}

article p.checkBox label {
    font-family: Arial, sans-serif;
    font-size: 14px;
    float: right;
    width: 296px;
    text-align: left;
    padding: 10px 10px 0 0;
    display: block;
}

article p input[type="text"] {
    float: left;
    width: 314px;
    padding: 10px;
    border: 1px solid #cdcbcb;
    border-radius: 2px 2px 2px 2px;
    color: #898989;
}

article p input[type="checkbox"] {
    float: left;
    width: 20px;
    margin: 12px 10px 0px 110px;
}

article p textarea {
    float: left;
    width: 314px;
    height: 100px;
    padding: 10px;
    border: 1px solid #cdcbcb;
    border-radius: 2px 2px 2px 2px;
    color: #898989;
}

article p input[type="submit"] {
    width: 336px;
}

/* Search Page */

article .sisea-highlight {
	background: none repeat scroll 0 0 #F1F0F0;
    color: #313032;
    padding: 2px;
}

article .sisea-page a {
	padding: 5px;
	color: #87b401;
	text-decoration: none;
}

article .sisea-page a:hover {
	text-decoration: underline;
}

article .sisea-current-page {
	color: #313032;
	padding:5px;
}

/* HOME GALLERY */

header.homepage {
    width: 100%;
    height: auto;
    position: relative;
}

#top_menu {
    position: absolute;
    top: 0;
    right: 0;
    width: 216px;
    height: 40px;
    z-index: 10;
}

#top_menu ul.social-icons {
    display: block;
    float: right;
    width: 114px;
    margin: 0;
    padding: 0;
    list-style: none outside none;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
}

#top_menu ul.social-icons li {
    display: inline-block;
    float: left;
    width: 38px;
    height: 40px;
}

#top_menu ul.social-icons li, #top_menu ul.social-icons li a {
    background: url('../img/sprite.png') no-repeat scroll;
    display: block;
    width: 38px;
    height: 40px;
}

#top_menu ul.social-icons li a.linkedin { background-position: -57px -160px; }
#top_menu ul.social-icons li a.facebook { background-position: -125px -161px; }
#top_menu ul.social-icons li a.twitter { background-position: -92px -160px; }

#top_menu ul.social-icons li { background-position: 999px; }
#top_menu ul.social-icons li:hover { background-position: -203px -42px; }

#top_menu .login {
    float: left;
    width: 102px;
    height: 40px;
    background: #313032;
}

#top_menu .login:hover {
    background: #006633;
}

#top_menu .login a {
    display: block;
    float: left;
    margin: 0;
    color: #99cc00;
    font-size: 14px;
    text-decoration: none;
    padding: 12px 31px 10px 10px; 
}

#top_menu .login span {
    margin-right: 5px;
    float: left;
    width: 14px;
    height: 15px;
    display: block;
    overflow: hidden;
    background: url('../img/sprite.png') no-repeat scroll -244px -47px transparent;
}

/* CONTENT LOGIN */

#content-login {
    position: absolute;
    top: 40px;
    right: 0;
    display: none;
    width: 245px;
    height: 270px;
    padding: 30px;
    background: #313032;
    z-index: 100;
}

#content-login label {
    font-size: 14px;
    color: #939497;
}
    
#content-login label:hover {
    cursor: pointer;
}

#content-login p {
    color: #939497;
    font-size: 14px; 
    margin: 0 0 10px 0;
}

#content-login input[type="text"], #content-login input[type="password"] {
    color: #fff;
    font-size: 14px;
    font-family: 'SceneAlt', 'sans-serif';
    background: #666568;
    border: none;
    padding: 8px;
    width: 228px;
    margin: 0 0 20px 0;
}

#content-login label {
    -moz-user-select: none;
    color: #939497;
    cursor: pointer;
    display: block;
    font-family: 'SceneAlt', 'sans-serif';
    height: 22px;
    overflow: hidden;
    position: relative;
    width: 90%;
    padding: 5px 0 0 30px;
}

#content-login label span {
    width: 22px;
    height: 22px;
    background: #666568;
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    background: url('../img/sprite.png') no-repeat scroll -229px -161px transparent;
}

#content-login label span.active {
    width: 22px;
    height: 22px;
    background: #666568;
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    background: url('../img/sprite.png') no-repeat scroll -229px -136px transparent;
}

#content-login input[type="submit"] {
    color: #313032;
    font-size: 14px;
    font-family: 'SceneAlt', 'sans-serif';
    font-weight: bold;
    background: #99cc00;
    border: none;
    padding: 8px;
    width: 243px;
    margin: 20px 0 10px 0;
    cursor: pointer;
}

#content-login input[type="submit"]:hover {
    color: #99cc00;
    background: #006633; 
    
}

#content-login a {
    color: #99cc00;
    font-size: 14px;
    margin: 0 0 10px 0;
    margin: 20px 0 10px 0;
    text-decoration: none;
}

#content-login a:hover {
    text-decoration: underline;
}

#close-content-login {
    display: block;
    position: absolute;
    bottom: -21px;
    left: -21px;
    width: 42px;
    height: 42px;
    overflow: hidden;
    background: url('../img/sprite.png') no-repeat scroll -218px -85px transparent;
}

/* BANNER */

#homepageGalleryWrap {
    position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;    
}

#homepageGallery {
	position: relative;
	width: 100%;
	height: 100%;
    display: block;
}

#homepageGallery .Item, #homepageGallery .Item img {
	display: block;
}

#homepageGallery .Item {
	position: relative;
	z-index: 1;
}

#homepageGallery .Item img {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
}

#banner {
    left: 49%;
    top: 50%;
    margin-left: -450px;
    margin-top: -265px;
    position: absolute;
    width: 900px;
    height: 480px;
    z-index: 99;
    overflow: hidden;
}

#banner section.left {
    position: absolute;
    width: 260px;
    height: 480px;
    left: 0;
    top: 0;
}

#banner section.left a.logo_start {
    background: url('../img/logo_start.png') no-repeat scroll 0 0px transparent;
    display: block;
    float: left;
    height: 134px;
    text-indent: -9999px;
    width: 207px;
    margin: 0 0 30px 0;
}

#slogan p {
    float: left;
    font-size: 22px;
    line-height: 20px;
    margin: 15px 0px;
    font-weight: bold;
}

#slogan p + p {
    margin: 0px 0 15px 0;
    font-weight: normal;
}

#banner section.right {
    position: absolute;
    width: 602px;
    height: 480px;
    right: 0;
    top: 0;
}

#banner section.right .ipad {
    background: url('../img/ipad.png') no-repeat scroll;
    width: 602px;
    height: 471px;
    position: absolute;
    top:0;
    left:0;
}

#screenshots {
    width: 472px;
    height: 362px;
    position: relative;
    overflow: hidden;
    margin: 54px 0 0 71px;
}

#banner section.right .ipad .screen, #banner section.right .ipad .screen img {
    width: 472px;
    height: 362px;
    float: left;
	display: block;
}

#banner section.right .ipad .screen {
	position: relative;
	z-index: 1;
}

#banner section.right .ipad .screen img {
	position: relative;
	width: 472px;
	height: 362px;
	z-index: 1;
}

#banner section.right .ipad .screen p {
    display: none;
}

#banner section.right .ipad #screenUp {
    position: absolute;
    top: 15px;
    left: 285px;
    width: 32px;
    height: 32px;
    overflow: hidden;
    background: url('../img/sprite.png') no-repeat scroll -45px -216px transparent;
    cursor: pointer;
   visibility: hidden;
}

#banner section.right .ipad #screenDown {
    position: absolute;
    width: 32px;
    height: 32px;
    overflow: hidden;
    background: url('../img/sprite.png') no-repeat scroll -80px -216px transparent;
    cursor: pointer;
    bottom: 15px;
    left: 285px;
    visibility: hidden;
}

/* PRIMARY MENU */

#primary_menu_wrapper {
    width: 100%;
    background: #313032;
    height: 50px;
    position: absolute;
    bottom: 0;
    z-index: 11;
}

#primary_menu {
    width: 960px;
    height: 50px;
    margin: 0 auto;
}

/* FIRST LEVEL */

nav > ul > li { 
    display: inline-block; 
    position: relative; 
    padding: 0;
    margin-left: -4px;
    z-index: 100;
}

nav > ul > li.first a {
    height: 16px;
    width: 16px;
    background: url('../img/sprite.png') no-repeat scroll -3px 16px transparent;
    margin-right: 30px;
    text-indent: -9999px;
    padding: 19px 0 0 0;
    display: block;
}

nav > ul > li.first a:hover, nav > ul > li.first.active a {
    background: url('../img/sprite.png') no-repeat scroll -21px 16px transparent;
}

nav > ul > li a:after {
    content: "//";
    color: #fff;
    font-size: 14px;
    padding: 0 2px 0 6px;
}

nav > ul > li.first a:after, nav > ul > li.last a:after, nav ul ul li a:after {
    content: none;
}

nav > ul > li a {
    display: block;
    text-decoration: none;
    padding: 19px 0px 13px 4px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

nav > ul > li a:hover, nav > ul > li.active a {
    color: #99cc00;
}

/* SECOND LEVEL */

nav > ul > li > ul {
    position: absolute;
    left: -16px;
    top: 100%;
	padding: 0 1000em 10px;
	margin: 0 -1000em;
    z-index: 101;
    visibility: hidden;
    opacity: 0;
    background: #313032;
}

/*nav > ul > li > #wrapper_menu {
    position: relative;
    top: 100%;
	width: 100%;
    z-index: 100;
    visibility: hidden;
    opacity: 0;
    background: #313032;
}*/

nav > ul > li:hover > ul {
    visibility: visible;
    opacity: 1;
}

nav > ul > li > ul > li {
    padding: 0;
	width: 300px;
}

nav > ul > li > ul > li a, nav > ul > li.active > ul > li a {
    display: block;
    padding: 8px 20px;
    text-decoration: none;
    color:#939497;
    font-size: 14px;
}

nav > ul > li > ul > li.first a {
    display: block;
    padding: 0px 20px 8px;
    text-decoration: none;
    color:#939497;
    font-size: 14px;
}

nav > ul > li > ul > li a:hover, nav > ul > li > ul > li.active a {
    color: #99cc00;
    background: url('../img/sprite.png') no-repeat scroll -287px -217px #313032;
}

nav > ul > li > ul > li.first a:hover, nav > ul > li > ul > li.first.active a {
    color: #99cc00;
    background: url('../img/sprite.png') no-repeat scroll -287px -225px #313032;
}

/* top search */

#topSearch {
    float: right;
    margin-top: 14px;
    position: relative;


}
#topSearch .topSearchField, #topSearch .topSearchField:active {
    width: 150px;
    height: 18px;
    padding: 3px 10px;
    background: #4b4b4d;
    border: 0;
    color: #1b1a1c;
    font-size: 12px;
    font-weight: bold;
}
#topSearch .topSearchField:focus {
    color: #fff;
    font-size: 14px;
}

#topSearch .topSearchSubmit {
    width: 18px;
    height: 16px;
    position: absolute;
    top: 4px;
    right: 6px;
    border: 0;
    background: url('../img/sprite.png') no-repeat scroll -229px -186px transparent;
    cursor: pointer;
}

/* CONTENT HOME */

#content_home {
    width: 960px;
    margin: 0 auto;
    padding: 80px 0;
}

#content_home .box_home {
    width: 261px;
    min-height: 300px;
    float: left;
    margin: 0px 30px 0px 30px;
    position: relative;
}

#prev1 {
    display: block;
    top: 20px;
    left: 60px;
    position: absolute;
    width: 17px;
    height: 17px;
    background: url("../img/sprite.png") no-repeat scroll -178px -173px transparent;
    cursor: pointer;
}

#next1 {
    display: block;
    top: 20px;
    left: 180px;
    position: absolute;
    width: 17px;
    height: 17px;
    background: url("../img/sprite.png") no-repeat scroll -191px -173px transparent;
    cursor: pointer;
}

#sliderx {
    width:260px;
}

#sliderx p {
    width:260px;
    height: 250px;
    overflow:hidden;
}

#content_home .last {
    margin-right: 0px;

}

#content_home span.icon {
    display: block;
    width: 80px;
    height: 50px;
    background: #99cc00;
    padding-top: 10px;

}

#content_home a.icon_link {
    display: block;
    width: 80px;
    margin: 0 auto;
}

#content_home a.icon_link:hover span.icon{
    background: #006633;
}

#content_home a.icon_link:hover span.arrow_down {
    border-top: 10px solid #006633;
}

#content_home span.arrow_down {
    display: block;
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #99cc00;
    margin: 0 auto;
}

#icon1 {
    display: block;
    margin: 0 auto;
    height: 42px;
    width: 30px;
    background: url('../img/sprite.png') no-repeat scroll -68px 0px transparent;
}

#icon2 {
    display: block;
    margin: 0 auto;
    height: 39px;
    width: 66px;
    background: url('../img/sprite.png') no-repeat scroll 0px -22px transparent;
}

#icon3 {
    display: block;
    margin: 0px auto;
    height: 38px;
    width: 57px;
    background: url('../img/sprite.png') no-repeat scroll -3px -60px transparent;
}

#content_home .box_home a.header_home {
    display: block;
    text-align: center;
    color: #99cc00;
    margin-top: 25px;
    text-decoration: none;
    font-size: 22px;
    font-weight: bold;
}

#content_home .box_home a.header_home:hover {
    color: #006633;
}

#content_home .box_home p {
    text-align: center;
    margin-top: 20px;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    color: #4b4b4d;
}

#content_home .box_home a.more {
    margin-top: 25px;
    text-align: center;
    display: block;
    text-decoration: none;
    color: #006633;
    font-size: 14px;
    font-weight: bold;
}

#content_home .box_home p a.more {
    margin-top: 25px;
    text-align: center;
    display: block;
    text-decoration: none;
    color: #006633;
    font-size: 14px;
    font-weight: bold;
}

#content_home .box_home p strong {
    font-weight: 600;
    display: block;
    text-align: center;
}

/* BOOK INSPECTION CAROSEL */

#book_inspection {
    float: left;
    width: 100%;
    height: 391px;
    background: #fff;
    position: relative;
    overflow: hidden;
}

#book_inspection .back_pic {
    height: 232px;
}

#BookInspectionGallery {
    position: relative;
    height: 232px;
    width: 100%;
}

#BookInspectionGallery .back_pic, #BookInspectionGallery .back_pic img {
	float: left;
	display: block;
}

#BookInspectionGallery .back_pic {
	position: relative;
	z-index: 1;
}

#BookInspectionGallery .back_pic img {
	position: relative;
	width: 100%;
	height: 232px;
	z-index: 1;
}

#book_insp_content {
    height: 92px;
    left: 50%;
    margin: 0 auto 0 -420px;
    padding: 74px 0;
    position: absolute;
    top: 0;
    width: 830px;
    z-index: 1;
}

#box_book {
    width: 370px;
    height: 91px;
    background: #fff;
    float: left; 
}

#box_ask {
    width: 370px;
    height: 91px;
    background: #fff;
    float: right;  
}

#book_insp_content a.cta {
    color: #4b4b4d;
    display: block;
    width: 371px;
    height: 91px;
}
#book_insp_content a.cta:hover {
    background: #313032;
    color: #c2c2c2;
}

#book_insp_content a.cta:hover span.box_button {
    background: #313032;
    color: #c2c2c2;
}

#book_insp_content .box_button {
    display: block;
    width: 33px;
    height: 17px;
    float: right;
    background: #c2c2c2;
    padding: 37px 0;

}

#book_insp_content .box_content {
    float: left;
    display: block;
    height: 57px;
    width: 304px;
    padding: 15px 15px 19px 18px; 
}

#book_insp_content .box_content span.text {
    font-size: 11px;
    margin-top: 8px;
    display: block;
}

#book_insp_content .box_content span.header {
    display: block;
    color: #87b401;
    font-size: 18px;
    font-weight: bold;
}

#book_insp_content .box_button span.arrow_button {
    display: block;
    margin: 0 auto;
    background: url('../img/sprite.png') no-repeat scroll -260px -228px transparent;
    width: 10px;
    height: 20px;
}

#carosel_line {
    width: 100%;
    margin: 0 auto;
    height: 90px;
    border-top: 70px solid #f1f2f2;
}

#carosel_line_content {
    width: 960px;
    height: 160px;
    margin: 0 auto;
    margin-top: -70px;
}

#carosel_line_content a {
    float: left;
    display: block;
    width: 114px;
    height: 115px;
    text-decoration: none;
    margin: 0 118px 0 30px;
}

#carosel_line_content a:hover .button_text, #carosel_line_content a.active .button_text {
    color: #006633;
}

#carosel_line_content a.last {
    margin-right: 0;
}

#carosel_line_content .button_pic1 {
    display: block;
    width: 53px;
    height: 53px;
    margin: 9px auto 0;
    background: url('../img/sprite.png') no-repeat scroll -81px -48px transparent;
}

#carosel_line_content a:hover .button_pic1, #carosel_line_content a.active .button_pic1 {
    background: url('../img/sprite.png') no-repeat scroll -138px -48px transparent;
}

#carosel_line_content .arrow_down2 {
    display: block;
    margin: 6px auto;
    width: 0; 
    height: 0; 
    border-left: 12px solid #fff;
    border-right: 12px solid #fff;
    border-top: 12px solid #f1f2f2;
}

#carosel_line_content .button_text {
    color: #d1d3d4;
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: bold;

}

#carosel_line_content .button_pic2 {
    display: block;
    width: 64px;
    height: 55px;
    margin: 9px auto 0;
    background: url('../img/sprite.png') no-repeat scroll -2px -102px transparent;
}

#carosel_line_content a:hover .button_pic2, #carosel_line_content a.active .button_pic2 {
    background: url('../img/sprite.png') no-repeat scroll -65px -102px transparent;
}

#carosel_line_content .button_pic3 {
    display: block;
    width: 44px;
    height: 58px;
    margin: 6px auto 0;
    background: url('../img/sprite.png') no-repeat scroll -129px -101px transparent;
}

#carosel_line_content a:hover .button_pic3, #carosel_line_content a.active .button_pic3 {
    background: url('../img/sprite.png') no-repeat scroll -173px -101px transparent;
}

#carosel_line_content .button_pic4 {
    display: block;
    width: 87px;
    height: 46px;
    margin: 18px auto 0;
    background: url('../img/sprite.png') no-repeat scroll -107px -1px transparent;
}

#carosel_line_content a:hover .button_pic4, #carosel_line_content a.active .button_pic4 {
    background: url('../img/sprite.png') no-repeat scroll -198px -1px transparent;
}

/* FOOTER */

footer {
    clear: both;
    width: 100%;
    background: #313032;
	*overflow: hidden;
}

#footer_content {
    width: 960px;
    margin: 0 auto;
    padding: 40px 0 15px 0;
}

#f_content_left {
    float: left;
    width: 330px;
}

#f_content_left span {
    font-size: 18px;
    font-weight: bold;
    color: #939497;
}

#f_content_left p.adress {
    font-size: 14px;
    font-weight: bold;
    color: #939497;
    margin-top: 18px;
}
#f_content_left p.adress.last {
    margin-top: 0px;
}

#f_content_left span.green {
    color: #99cc00;
}

#f_content_left a {
    text-decoration: none;
    color: #939497;
}

#f_content_left a:hover {
    color: #99cc00;
}

#f_content_left .container-form{
    float:left;
    width:340px;
    margin-top: 28px;
}

#f_content_left .container-form form .row{margin:0 0 6px;}
#f_content_left .container-form form .row:after{
    content:'';
    display:block;
    clear:both;
}
#f_content_left .container-form form input[type="text"]{
    float: left;
    color: #939497;
    width: 278px;
    padding: 8px 7px;
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    border: 0;
    background:#666568;
}

#f_content_left .container-form form input[type="text"]:focus{
    color: #fff;
}

#f_content_left .container-form form input.email[type="text"] {
    margin-top: 5px;
    width: 216px;
}

#f_content_left .container-form input[type="submit"]{
    float:left;
    width:62px;
    height:33px;
    padding:0;
    margin:5px 0 0 0;
    text-indent:-9999px;
    font-size:0;
    line-height:0;
    border:0;
    background:url('../img/sprite.png') no-repeat scroll 0px -153px #4b4b4d;
}
#f_content_left .container-form input[type="submit"]:hover{
    cursor:pointer;
    background:url('../img/sprite.png') no-repeat scroll 0px -182px #4b4b4d;
}

#f_content_left .container-form .success {
    width: 100%;
}

#f_content_left .container-form .success .pic {
    margin: 20px;  
    float: left; 
    width: 30px;
    height: 25px;
    display: block;
    background: url('../img/sprite.png') no-repeat scroll -14px -186px transparent;
}

#f_content_left .container-form .success p {
    float: left;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    width: 200px;
}

#f_content_left .container-form .success p span {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #c2c2c2;
}

#f_content_right {
    float: right;
    width: 580px;
}

#f_content_right .footer_menubox {
    float: left;
    width: 180px;
    margin-right: 19px;
}

#f_content_right .footer_menubox.last {
    margin-right: 0;
}

#f_content_right .footer_menubox .footer_menuheader {
    color: #939497;
    font-size: 14px;
    font-weight: bold; 
}

#f_content_right .footer_menubox ul li a {
    color: #939497;
    text-decoration: none;
    font-size: 12px;
}

#f_content_right .footer_menubox ul li a:hover {
    color: #99cc00;
}

#f_content_right .daracreative {
    margin-top: 45px;
    float: right;
    color: #939497;
    font-size: 13px;
}
#f_content_right .daracreative a {
    color: #939497;
    text-decoration: none;
}

/* BOOK TAB */

#book-tab {
    width: 37px;
    height: 280px;
    position: fixed;
    right: 0;
    top: 260px;
    z-index: 9999;
}

#book-tab a {
    position: absolute;
    width: 37px;
    height: 280px;
    display: block;
}

#book_text {
    display: block;
    width: 37px;
    height: 226px;
    background: url('../img/sprite.png') no-repeat scroll -324px -5px #99CC00;
}

#book-tab a:hover #book_text {
    background: url('../img/sprite.png') no-repeat scroll -293px -5px #666568;
} 

#arrow_button {
    display: block; 
    background: url('../img/sprite.png') no-repeat scroll -246px -211px #C2C2C2;
    width: 37px;
    height: 54px;
}

#colapsable_content {
	display: none;
}

/* ----------------------------------------------------------------------------------------------- */

.copy ul {
	position: relative;
	display: block;
	top: 35px;
}
.copy ul li {
	display: block;
	float: left;
	margin: 0 15px 0 0;
}
.copy ul li a {
	font-size: 13px;
}
/* ----------------------------------------------------------------------------------------------- */

/* -------------
 * Selects
 * ------------- */

#banner .jqTransformSelectWrapper {
    width: 260px;
    position: relative;
    height: 35px;
    background: #4b4b4d;
    float:left;
    margin-bottom: 5px;
    border: 1px solid #4B4B4D;
    border-bottom: 1px solid #a6a9ad;
}

#banner .jqTransformSelectWrapper div span {
    font-size: 22px;
    color: #fff;
    font-weight: bold;
    font-family: 'SceneAlt', 'sans-serif';
    float: none;
    position: absolute;
    white-space: nowrap;
    height: 23px;
    width: 240px;
    line-height: 15px;
    padding: 12px 0 0 7px;
    overflow: hidden;
    cursor:pointer;
    border-bottom: 1px solid #a6a9ad;
    /*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
}

#banner .jqTransformSelectWrapper a.jqTransformSelectOpen {
    display: block;
    position: absolute;
    right: 0px;
    width: 31px;
    height: 35px;
    overflow: hidden;
    background: url('../img/sprite.png') no-repeat scroll -5px -212px transparent;
    border-bottom: 1px solid #a6a9ad;
}

#banner .jqTransformSelectWrapper ul {
    position: absolute;
    width: 43px;
    top: 35px;
    left: -1px;
    list-style: none;
    background-color: #FFF;
    border: solid 1px #313032;
    display: none;
    margin: 0px;
    padding: 0px;
    height: 119px;
    overflow: auto;
    overflow-y: auto;
    z-index:10;
}

#banner .jqTransformSelectWrapper ul a {
    display: block;
    padding: 8px 20px;
    text-decoration: none;
    color:#939497;
    background-color: #313032;
    font-size: 18px;
}

#banner .jqTransformSelectWrapper ul a:hover, #banner .jqTransformSelectWrapper ul a.selected:hover {
    color: #99cc00;
    background: url('../img/sprite.png') no-repeat scroll -287px -218px #313032;
}

article .jqTransformSelectWrapper {
    width: 334px;
    position: relative;
    height: 35px;
    background: #f7f5f5;
    border: 1px solid #CDCBCB;
    border-radius: 2px 2px 2px 2px;
    text-align: left;
    float: left;
}

article .jqTransformSelectWrapper div span {
    font-family: Arial,sans-serif;
    font-size: 14px;
    color: #898989;
    float: none;
    position: absolute;
    top: 0;
    left: 0;
    white-space: nowrap;
    height: 23px;
    width: 300px;
    line-height: 15px;
    padding: 12px 0 0 7px;
    overflow: hidden;
    cursor:pointer;
    border-bottom: 1px solid #CDCBCB;
    /*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
}

article .jqTransformSelectWrapper a.jqTransformSelectOpen {
    display: block;
    position: absolute;
    right: 0px;
    width: 35px;
    height: 35px;
    overflow: hidden;
    background: url('../img/sprite.png') no-repeat scroll -187px -214px transparent;
    border-bottom: 1px solid #CDCBCB;
    border-left: 1px solid #CDCBCB;
}

article .jqTransformSelectWrapper ul {
    position: absolute;
    width: 336px;
    top: 35px;
    left: -1px;
    list-style: none;
    background-color: #FFF;
    border: solid 1px #CDCBCB;
    display: none;
    margin: 0px;
    padding: 0px;
    height: 119px;
    overflow: auto;
    overflow-y: auto;
    z-index:10;
}
article .jqTransformSelectWrapper ul li {
	padding: 0;
	margin: 0;
	text-indent: 0;
}
article .jqTransformSelectWrapper  li:before {
	content: none;
}

article .jqTransformSelectWrapper ul a {
    display: block;
    padding: 8px 6px;
    text-decoration: none;
    background-color: #fff;
    font-size: 14px;
    color: #898989;
}

article .jqTransformSelectWrapper ul a.selected {
    background-color: #f7f5f5;
}

article .jqTransformSelectWrapper ul a:hover, #banner .jqTransformSelectWrapper ul a.selected:hover {
    background: #CDCBCB;
    color: #fff;
}

/* -------------
 * Checkboxs
 * ------------- */

article .jqTransformCheckboxWrapper {
    display: block;
    float: left;
    margin: 9px 10px 0 110px;
}

article a.jqTransformCheckbox {
    background: url("../img/sprite.png") no-repeat scroll -225px -228px transparent;
    display: block;
    width: 19px;
    height: 16px;
    vertical-align: middle;
}
article a.jqTransformChecked {
    background: url("../img/sprite.png") no-repeat scroll -225px -212px transparent;
    display: block;
    width: 19px;
    height: 16px;
    vertical-align: middle;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}

.graphic-key{ height:800px; background:none;}
.sub-graphic{ height:650px; width:244px; background:url(../images/legend.png) no-repeat top right #fff; margin-top:-45px; }
.margin-nothing{ margin-bottom:0;}

/* Hover Graphic */
.hotspot-container{
  width: 540px; height: 730px;
  position: absolute;
  background:url(../images/sprite.png) no-repeat;  background-position: -590px -780px
 
}

	.hotspot-a, .hotspot-b, .hotspot-c, .hotspot-d, .hotspot-e, .hotspot-1, .hotspot-2, .hotspot-3 {
    width: 20px; 
	height: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border:solid 0px #fff;
    position: absolute;
	color:none;
	background:none;
	
  }
  
  .hotspot-a:hover, .hotspot-b:hover, .hotspot-c:hover, .hotspot-d:hover, .hotspot-e:hover, .hotspot-1:hover, .hotspot-2:hover, .hotspot-3:hover {
border:none;bottom: 0px;width: 540px; height: 730px;}

#grass { background: url(images/sprite.png) no-repeat -9999px -9999px; }
#grass:hover { background-position: bottom left; }

.1_style{ background-position: 0 0; width: 540px; height: 142px; } 
.2_style{ background-position: 0 -192px; width: 540px; height: 75px; } 
.3_style{ background-position: 0 -317px; width: 540px; height: 76px; } 
.a_style{ background-position: 0 -443px; width: 540px; height: 293px; } 
.b_style{ background-position: 0 -786px; width: 540px; height: 126px; } 
.c_style{ background-position: 0 -962px; width: 540px; height: 294px; } 
.d_style{ background-position: 0 -1306px; width: 540px; height: 279px; } 
.e_style{ background-position: 0 -1635px; width: 540px; height: 298px; } 
.index{ background-position: -590px 0; width: 540px; height: 730px; } 
.index{ background-position: -590px -780px; width: 540px; height: 730px; } 
  
	.hotspot-a {right: 69px; bottom: 305px;}
	.hotspot-a:hover {background:url(../images/sprite.png) no-repeat ;background-position: 0 -443px; width: 540px; height: 293px;  top:342px; left:0; }
	
	.hotspot-b {left: 194px; top: 312px;}
	.hotspot-b:hover {background:url(../images/sprite.png) no-repeat ;background-position: 0 -786px; width: 540px; height: 126px;  top:249px; left:0; }
	
	.hotspot-c {left: 190px; bottom: 122px;}
	.hotspot-c:hover {background:url(../images/sprite.png) no-repeat ;background-position: 0 -962px; width: 540px; height: 294px;  top:343px; left:0; }
	
	.hotspot-d {left: 382px; top: 86px;}
	.hotspot-d:hover {background:url(../images/sprite.png) no-repeat ; background-position: 0 -1306px; width: 540px; height: 279px; top:0px; left:0; }
			
	.hotspot-e {left: 75px; bottom: 280px;}
	.hotspot-e:hover{background:url(../images/sprite.png) no-repeat ; top:340px; left: 0px;background-position: 0 -1635px; width: 540px; height: 298px;  }
	
	.hotspot-1 {left: 339px; top: 114px;}
	.hotspot-1:hover{background:url(../images/sprite.png) no-repeat ; top:0px; left: 0px;background-position: 0 0; width: 540px; height: 142px; }
	
	.hotspot-2 {left: 390px; top: 256px;}
	.hotspot-2:hover{background:url(../images/sprite.png) no-repeat ; top:204px; left: 0px;background-position: 0 -192px; width: 540px; height: 75px;  }
	
	.hotspot-3 {left: 85px; bottom: 226px;}
	.hotspot-3:hover{background:url(../images/sprite.png) no-repeat ; top:429px; left: 0px;background-position: 0 -317px; width: 540px; height: 76px; }
	

/* monits */

.error {
	clear: both;
	padding: 5px 0;
	color: red;
	font-size: 12px;
	font-family: arial, sans-serif;
}

/* other */

hr {
    height: 1px;
    border: 0px solid #FFFFFF;
    border-top: 1px dotted #313032;
    clear: both;
	margin: 15px 0;
}
/*
*
* Cookie Module
*/
#inspex_cookieWrap{
        background:#E2E0E0;
        overflow:hidden;
        padding:15px 0;
        position:relative;
        left:0;
        top:0; 
        height:35px;
        width:100%;
        z-index:9999;
        border-bottom: 1px solid #58585a;
}       
#inspex_cookieWrap .cookieText{
        margin:0 auto;
}
#inspex_cookieWrap .cookieText p{
        float:left;
        color:#58585a;
        line-height: 35px;
        margin-left: 20px;
}
#inspex_cookieWrap .cookieText p .large{
		font-size: 18px;
        color:#000;
}
#inspex_cookieWrap .cookieText p .normal{
        font:400 18px arial, sans-serif;
        color:#58585a;
}
#inspex_cookieWrap .cookieText a{
        text-decoration:underline;
        color:#58585a;
}
#inspex_cookieWrap .cookieText .cookieButton{
        float:right;
        margin: 0 20px 0 0;
        background:url(../img/cookie_close.png) no-repeat right 2px;
        padding:7px 35px 7px 0;
        text-decoration:none;   
}